/* ########################################### */
/* -------- MODULES STYLES STYLESHEET -------- */
/* ########################################### */
@media screen {
	
/* Boxed modules */
.articleModule,
.moduleGrid2 {
	border:1px solid #cbcbcb;
	border-top: 6px solid #000;
	padding:10px;
	margin-bottom:20px;
	overflow:hidden;
}

	.moduleGrid2 {
		border: 1px solid #000;
	}

	.moduleGrid2 .articleModule {
		border: 0;
		padding: 0;
		margin: 0;
	}
	
	
/* Top Story Styling */

#content #topStory {
	border:1px solid #cbcbcb;
	border-top: 6px solid #000;
	padding: 10px;
	margin-bottom:20px;
}

	#content #topStory h1 {
		font-family: Oswald, serif;
		font-weight: 400;
		font-size: 2.8em;
		text-transform: none;
		line-height: 1.2;
	}
	
		#topStory h1 a {
			color: #000;
		}

		#content #topStory h1 a:hover {
			text-decoration:underline;
		}

		#topStory p#bySummary {
			font-size: 1.3em;
			margin-bottom: 20px;
		}
		
		#topStory p#bySummary a {
			color: #000;
		}
		
			#topStory p#bySummary span {
				color: #E75537;
			}
		
		#topStory h4 {
			border-top: 1px solid #cbcbcb;
			margin:20px 0 2px;
			overflow:hidden;
			padding-top: 8px;
			font-family: Oswald, Georgia, serif;
			font-size:1.6em;
			font-weight:400;
			text-transform: capitalize;
		}
		
		#topStory  li {
			padding-left: 10px;
			margin-bottom:0px;
			display:inline-block;
			color: #E75537;
			font-family: Oswald, Georgia, serif;
			font-size:1.6em;
			line-height: 1.2;
			font-weight:400;
		}
		
		#topStory ul.related{
			margin:0 !important;
		}
		
			#topStory  ul.related a{
				color: #E75537;
			}
		
		#content #topStory .header h2,
		#content #topStory .header h3  {
			font-size: 2.1em;
			font-weight: 700;
		}
		
			#topStory .header h2 span,
			#topStory .header h3 span {
				color: #000;
			}
		
/* RSS Modules Styling */
.rssModule {
	margin-bottom:20px;
}
.rssModule .moduleContent {
	margin-top: 10px;
}
	#content .rssModule .header h3 {
			float:right;
			font-size:1.4em;	
		}
	#content .rssModule .header img {
		float:left;				
	}
			
/* Homepage News Modules Styling */
#homepage #content .pageTitle {
	display:none;
}
	
/* Common styling for news articles */
.headlinesOnly {
	
}

	#content .headlinesOnly ul li {
		background-image: none;
		margin-bottom:20px;
		padding-left:0;
		font-family: Oswald, serif;
		font-size: 1.8em;
		text-transform: none;
		line-height: 1.34em;
	}
	
	#content .headlinesOnly ul li a {
		color: #000;
	}

		a.external, li a.external {
			background:url("/_hbi_UI/_MTO/_images/icon/external.gif") no-repeat scroll 4px 0 transparent;
			display:inline-block;
			height:12px;
			text-indent:-5000px;
			width:15px;
		}
		
	#content .headlinesOnly .footer {
		margin-bottom:0;
	}
	
.thumbnail .shadowRight {
	margin-left:10px;
}

#content ul.related {
	margin-bottom:20px;
}
	#content ul.related li {
		margin-bottom:5px;
	}
	
/* features rollover module */
/* magazine pop-up */
#content .moduleContent .storyContent h3 {
	font-family: Oswald, serif;
	font-size: 1.8em;
	margin-bottom: 8px;
	text-transform: none;
	line-height: 1.34em;
}

#content .moduleContent h4 {
	margin-bottom:8px;
	color:#000;
	font-size:1.2em;
}
#content .moduleContent span {
	font-size:1.3em;
	color:#E75537;
	display:block;
	margin: 8px 0;
	word-wrap:break-word;
}
#content .moduleContent p {
	font-size:1.5em;
	margin-bottom: 0;
}

#content .storyContent {
	border-bottom: 1px solid #cbcbcb;
	margin-bottom:10px;
	padding-bottom:10px;
	padding-left:0;
}

	#content .storyContent.last {
		border: 0;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	#content .moduleContent .storyContent h3 {
		margin-bottom: 0;
	}
	
		#content .moduleContent .storyContent h3 a {
			color: #000;
		}


#content .moduleGrid2 h3.newsListingWithImages {
	font-weight: 700;
}

#content .moduleContent .storyContent h4 {
	border-top: 1px solid #cbcbcb;
	margin:20px 0 2px;
	overflow:hidden;
	padding-top: 8px;
	font-family: Oswald, Georgia, serif;
	font-size:1.6em;
	font-weight:400;
	text-transform: capitalize;
}



#content .moduleContent .storyContent li {
	padding-left: 10px;
	margin-bottom:0px;
	display:inline-block;
	color: #E75537;
	font-family: Oswald, Georgia, serif;
	font-size:1.6em;
	line-height: 1.2;
	font-weight:400;
}
	
	#content .moduleContent .storyContent ul.related{
		margin:0 !important;
	}
	
		#content .moduleContent .storyContent ul.related a {
			color: #E75537;
		}

/* Featured Content */

#content .featureModule .storyContent {
	border-bottom: 0;
	padding-bottom: 10px;
}
	
#xcol .articleModule {
	background-color: #F4F0EB;
}

#xcol .featureModule .header {
	border-bottom: 0;
}

#xcol .featureModule .header h2, 
#xcol .featureModule .header h3 {
	font-size: 2.1em;
}

#xcol .featureModule  h2 span, 
#xcol .featureModule  h3 span {
	color: #000;
}

/* Module Headers */

#content .header {
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

	#content .header h2,
	#content .header h3,
	#content .header h4 {
		color: #E75537;
		font-size:1.5em;
		font-family: Oswald, serif;
	}

#content .footer {
	margin-top: 20px;
}

/* Carousel */

#featuresModule {
	overflow:visible;
	clear:both;
	margin-bottom:20px;
}
#featuresModule #features {
	height:115px;
	border: 1px solid #000;
	border-top-width: 6px;
	padding:10px 0px 10px 10px;
}
	#featuresModule #features .feature {
		float:left;
		margin-right:21px;
		position:relative;
		width:80px;
		height:52px;
	}
		#featuresModule #features .feature .shadowRight{
			float:none;
		}
		#featuresModule #features .feature img{
			position:absolute;
			margin:0;
			top:0;
			left:0;
			width: 80px;
			height: 52px;
		}
			#featuresModule #features .feature img.hover {
				overflow:hidden;
				position:absolute;
			}
	#featuresModule #features .last {
		margin-right:0px;
		overflow:visible;
	}
				
#featureCaptions #featureText1,
#featureCaptions #featureText2,
#featureCaptions #featureText3,
#featureCaptions #featureText4,
#featureCaptions #featureText5,
#featureCaptions #featureText6 {
	margin-top:10px;
	font-family: Georgia, serif;
	color:#666666;
	font-size:1.3em;
}	
	#featureCaptions #featureText1 a,
	#featureCaptions #featureText2 a,
	#featureCaptions #featureText3 a,
	#featureCaptions #featureText4 a,
	#featureCaptions #featureText5 a,
	#featureCaptions #featureText6 a {
		font-family: Oswald, Georgia, serif;
		color: #000;
		font-size:1.3em;
		line-height: 1.2;
		margin-bottom: 5px;
		display:block;
	}
#featuresModule #features .selectedImage img,
#featuresModule #features .feature img.hover,
#featuresModule #features .feature img.selected{
	display:block;
	margin-top:-40px;
	margin-left: -15px;
	top: 10%;
	width: 110px;
	height: 75px;
}
	#featuresModule #features #featureCaptions .active{
		display:block !important;
	} 
.feature a img {
	border:1px solid #ccc;
}
	
/* Twitter Module Styling */

#twitter {
	background:#f5f5f5;
	border:1px solid #d1d1d1;
	/*padding:10px;*/
	overflow:hidden;
	margin-bottom:20px;
}
	#content #twitter h3 {
		color:#000000;
		font-size:1.2em!important;
		font-family:Georgia;
		text-transform:capitalize;
		font-weight:700!important;
		background:url("/_hbi_ui/_MTO/_images/bkg/bkgDottedBlue.png") repeat-x scroll left bottom;
		padding-bottom:10px!important;
	}
	#content #twtr-widget-1 .twtr-bd, 
	#content #twtr-widget-1 .twtr-timeline i a, 
	#content #twtr-widget-1 .twtr-bd p,
	#twtr-widget-2 .twtr-bd, 
	#twtr-widget-2 .twtr-timeline i a, 
	#twtr-widget-2 .twtr-bd p  {
		font-size:1em!important;
		}

/* Bookstore */
#content div#bookStore {
	text-align:center;
}
	#content div#bookStore .header {
		width:160px;
		margin:0 auto 10px auto;
	}

/* Top Feature */

#topFeature {
	margin-bottom: 20px;
}

#topFeature p#bySummary {
	color:#81888D;
	font-family:georgia;
	font-size:1.1em;
	font-style:oblique;
}

#topFeature h3  {
	font-size:1.8em;
	text-transform: capitalize;
}

#topFeature h3 a {
	color: #000
}

	#topFeature .header h3  {
		font-size:1.5em;
		text-transform: uppercase;
	}

	#topFeature p#bySummary {
		font-size: 1.3em;
		font-style: normal;
		margin-top: 5px;
	}
	
		#topFeature p#bySummary a {
			color: #000;
		}
	
		#topFeature p#bySummary span {
			color: #E75537;
		}

#content #topCommenters ul li{
	list-style:none;
	background:none;
	padding:0;	
}

	#content #topCommenters ul li a,
	#content #topCommenters ul li p{
		display:inline;
	}
	
	#content #topCommenters ul li p{
		color: #67777B;
	    font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	    font-style: italic;
	}
	
	#content #topCommenters ul li span.dsq-widget-clout{
		display:none;
	}

/* ---------------------------------------------*/
/*              Showcase    	     			*/
/* ---------------------------------------------*/
#showcase {
	position:relative;
	margin-bottom:20px;
	border:1px solid #000;
	border-top-width: 6px;
	padding: 10px;
}

	#showcase h2 a {
		color: #000;
	}

	#showcase .imgContent {
		float: right;
		width: 300px;
	}

			#showcase .imgContent img {
				float:right;
			}
		
		#showcase #showcaseNav {
			position:absolute;
			bottom: 5px;
			right: 5px;
			width: 300px;
			height:22px;
		}
		
		#showcase #showcaseNav ul {
			float: right;
		}
		
		#showcase #showcaseNav li {
			float: left;
			padding: 0;
			margin-left: 5px;
			background-image: none;
		}
		
			#showcaseNav a {
				display: block;
				text-indent: -5000px;
				width: 22px;
				height: 22px;
				background-image: url(/_hbi_ui/_MTO/_images/bkg/showcaseNav.png);
			}
					
			/* number navigation */
			#showcaseNav #previous a:link,
			#showcaseNav #previous a:visited {
				background-position: 0 0;
			}
			
			#showcaseNav #previous a:hover,
			#showcaseNav #previous a:active {
				background-position: 0 22px;
			}
			
			#showcaseNav a#navLink_1:link,
			#showcaseNav a#navLink_1:visited {
				background-position: -22px 0;
			}
			
			#showcaseNav a#navLink_1:hover,
			#showcaseNav a#navLink_1:active,
			#showcaseNav .selected a#navLink_1 {
				background-position: -22px 22px!important;
			}
			
			#showcaseNav a#navLink_2:link,
			#showcaseNav a#navLink_2:visited {
				background-position: -44px 0;
			}
			
			#showcaseNav a#navLink_2:hover,
			#showcaseNav a#navLink_2:active,
			#showcaseNav .selected a#navLink_2 {
				background-position: -44px 22px!important;
			}
			
			#showcaseNav a#navLink_3:link,
			#showcaseNav a#navLink_3:visited {
				background-position: -66px 0;
			}
			
			#showcaseNav a#navLink_3:hover,
			#showcaseNav a#navLink_3:active,
			#showcaseNav .selected a#navLink_3 {
				background-position: -66px 22px!important;
			}
			
			#showcaseNav a#navLink_4:link,
			#showcaseNav a#navLink_4:visited {
				background-position: -88px 0;
			}
			
			#showcaseNav a#navLink_4:hover,
			#showcaseNav a#navLink_4:active,
			#showcaseNav .selected a#navLink_4 {
				background-position: -88px 22px!important;
			}
			
			#showcaseNav a#navLink_5:link,
			#showcaseNav a#navLink_5:visited {
				background-position: -110px 0;
			}
			
			#showcaseNav a#navLink_5:hover,
			#showcaseNav a#navLink_5:active,
			#showcaseNav .selected a#navLink_5 {
				background-position: -110px 22px!important;
			}
			
			#showcaseNav a#navLink_6:link,
			#showcaseNav a#navLink_6:visited {
				background-position: -132px 0;
			}
			
			#showcaseNav a#navLink_6:hover,
			#showcaseNav a#navLink_6:active,
			#showcaseNav .selected a#navLink_6 {
				background-position: -132px 22px!important;
			}

			#showcaseNav #next a:link,
			#showcaseNav #next a:visited {
				background-position: -154px 0;
			}

			#showcaseNav #next a:hover,
			#showcaseNav #next a:active {
				background-position: -154px 22px;
			}
			
			
				
				/* hover */
				#showcaseNav div.boxOverClass {
					z-index:9999999;
					margin-left:1px;
					background: #F4F0EB;
					border:1px solid #CBCBCB;
				  -webkit-border-radius: 8px 8px 0 0; 
				     -moz-border-radius: 8px 8px 0 0; 
				          border-radius: 8px 8px 0 0; 
				  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
				}
				
					#showcaseNav div.boxOverClass .inner {
						z-index:9999999;
						width: 111px;
						padding: 12px 12px 0 12px;
						color: #6;
					}
				
					#showcaseNav div.boxOverClass .bottomDiv {
						width: 135px;
						height: 12px;
						z-index:9999999;
					}
				
				/* styling for displaying assets within hover status */
				.boxOverClass img {
					width: 110px;
					border: 1px solid #fff;
					margin-bottom: 5px;
				}
	
	#showcase .story {
		width:290px;
		min-height:225px;
		overflow:hidden;
		display:inline-block;
	}
	
		#showcase .story .storyWrap {
			
		}
		
			#showcase .story h2 {
				font-size:3em;
				line-height: 1.2em;
				padding-bottom:5px;
				font-weight:700;
				font-family: Oswald, Georgia, serif;
			}
			
			#showcase .story h2 a {
				
			}
			
			#showcase .story h3 {
				border-top: 1px solid #000;
				margin:16px 0 2px;
				overflow:hidden;
				padding-top: 8px;
				font-family: Oswald, Georgia, serif;
				font-size:1.6em;
				font-weight:400;
				text-transform: capitalize;
				
			}
			#showcase .story li {
				padding-left: 10px;
				margin-bottom:0px;
				display:inline-block;
				color: #E75537;
				font-family: Oswald, Georgia, serif;
				font-size:1.6em;
				line-height: 1.2;
				font-weight:400;
			}
			
			#showcase ul.related{
				margin:0;
			}
			
				#showcase ul.related a{
					color: #E75537;
				}
				
/* TOP 10 */

#content .top10Promo h3 {
	background: url("/_hbi_ui/_MTO/_images/bkg/bkgDotted.png") repeat-x scroll left bottom transparent;
	margin-bottom: 10px;
	padding: 0 0 10px 0;
}
#content .top10Promo ul {
}
#content .top10Promo ul li {
	background: none #f5f5f5;
	border: 1px solid #ccc;
	float: left;
	margin: 0 15px 15px 0;
	padding: 0;
	text-align: center;
	width: 110px;
}
#content .top10Promo ul li.last {
	margin-right: 0;
}
#content .top10Promo ul li span {
	display: block;
	padding: 10px 0;
}
#content .top10Promo ul li img {
	vertical-align: top;
}

}